How to install libsmokeqt3support4-3 on Debian Unstable (Sid)